[
    {
        "op": "addeach",
        "path": "/ingredient/allowedVariants/-",
        "value": [
            "carbonized"
        ],
        "file": "obdoltools:recipes/smithing/tool/chisel.json",
        "side": "Server"
    },
    {
        "op": "addeach",
        "path": "/ingredient/allowedVariants/-",
        "value": [
            "carbonized"
        ],
        "file": "obdoltools:recipes/smithing/tool/cleaver.json",
        "side": "Server"
    },
    {
        "op": "addeach",
        "path": "/ingredient/allowedVariants/-",
        "value": [
            "carbonized"
        ],
        "file": "obdoltools:recipes/smithing/tool/padlock.json",
        "side": "Server"
    },
    {
        "op": "addeach",
        "path": "/ingredient/allowedVariants/-",
        "value": [
            "carbonized"
        ],
        "file": "obdoltools:recipes/smithing/tool/shears.json",
        "side": "Server"
    },
    {
        "op": "addeach",
        "path": "/ingredient/allowedVariants/-",
        "value": [
            "carbonized"
        ],
        "file": "obdoltools:recipes/smithing/tool/wrench.json",
        "side": "Server"
    }
]